Subject: Chat transcript
From: LiveChat <[email-masked]>
To: [email-masked]
Date: Fri, 30 Sep 2022 10:35:10 +0000

Chat transcript

			Name: George Tamer
			E-mail: [email-masked]

	Harry Fri, 09/30/22 01:30:48 pm Asia/Beirut
		Hello. How may I help you?
	George Tamer 01:31:00 pm
		Hello
	Harry 01:31:09 pm
		Are you interested in any of the services we provide? https://www.colocationamerica.com/services 
	George Tamer 01:31:27 pm
		yes
	Harry 01:31:39 pm
		Are you looking for Dedicated Server or Colocation services? 
	George Tamer 01:31:47 pm
		colocation
	Harry 01:32:08 pm
		May I know how much Rack Space you need and also which Datacenter location you want to install it? 
	George Tamer 01:32:24 pm
		in New york 60 hudsen
		6 rack space
	Harry 01:32:52 pm
		Do you also need any additional hardware from us? 
	George Tamer 01:32:58 pm
		no
		just i need to know regarding the ISP
	Harry 01:33:29 pm
		Okay, I can get one of our Sales expert to get in touch with you with more information.

May I know your full name, email and phone number(along with the country code)? 
	George Tamer 01:33:30 pm
		how many ISP i have to choose between them
	Harry 01:33:46 pm
		I can get one of our Sales expert to get in touch with you with more information.

May I know your full name, email and phone number(along with the country code)? 
	George Tamer 01:33:53 pm
		George Tamer
		[email-masked]
		LB
		0096171771113
	Harry 01:34:16 pm
		Thanks for the information. I will forward your concern to our Sales Expert so that they can assist you with your requirements within the next couple of hours. 
		Is there anything else I can help you with today? 
	George Tamer 01:34:26 pm
		no thanks
	Harry 01:34:34 pm
		It was nice talking to you. Have a great day, goodbye! 
	System 01:34:40 pm
		Harry archived the chat

	3m 52s

Chat has been opened from website: https://www.colocationamerica.com/data-center-security

E-mail from https://www.livechatinc.com/powered-by-livechat/?utm_source&#x3D;chat_transcript&amp;utm_medium&#x3D;email&amp;utm_campaign&#x3D;www.colocationamerica.com